---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: ppc64le
  version: 3.20.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.7-ppc64le.tar.gz
  iso: alpine-minirootfs-3.20.7-ppc64le.tar.gz
  date: 2025-07-15
  time: 10:44:58
  size: 3444339
  sha256: 948c33109cda79d0625a88854170b8db7bdc83224f6491676ad787f682c148ac
  sha512: 085d6dd32dd9689f35464d23419bc88b18aee43980f6d21e3da66b1405121f460142b8e0d5c0c210cc8b3f6953306efbd74ddb9abfeee96882d41e8ff3fcfdbe
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: ppc64le
  version: 3.20.7
  flavor: alpine-netboot
  file: alpine-netboot-3.20.7-ppc64le.tar.gz
  iso: alpine-netboot-3.20.7-ppc64le.tar.gz
  date: 2025-07-15
  time: 10:45:25
  size: 75836446
  sha256: 1a2c046f060e40f77fd3079b88dc3dec2538efbc5171a43a2c3dd6f174aef116
  sha512: 547dcafadab47532130617e6bcfb9424ec17d36de197465cbbf599a71776c3c3606d29d6d594fbfeb990ff41fa09a0a8dca43069c409425128e13a0df173d04f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: ppc64le
  version: 3.20.7
  flavor: alpine-standard
  file: alpine-standard-3.20.7-ppc64le.iso
  iso: alpine-standard-3.20.7-ppc64le.iso
  date: 2025-07-15
  time: 10:45:51
  size: 130480128
  sha256: 1a82600a80e6612e09ca20a1951d3442b2c3f7805a1ac98a998b054c4aa88643
  sha512: 88a0d0c795d22c1d936cc668f04933aec8d1f91112e419d6408ac5b7daa9d855ae0befa36521c52746f0322914418061c82d2a2c6857064b8429a4ce185eb743
